CVE-2020-13867

NameCVE-2020-13867
DescriptionOpen-iSCSI targetcli-fb through 2.1.52 has weak permissions for /etc/target (and for the backup directory and backup files).
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow
Debian Bugs962331

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
targetcli-fb (PTS)stretch2.1.43-1vulnerable
buster2.1.48-2vulnerable
bullseye, sid2.1.fb49-1vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
targetcli-fbsource(unstable)(unfixed)low962331

Notes

[buster] - targetcli-fb <no-dsa> (Minor issue)
[stretch] - targetcli-fb <no-dsa> (Minor issue)
https://github.com/open-iscsi/targetcli-fb/pull/172

Search for package or bug name: Reporting problems